@import "../template.css";
.page-pricelist-all {
  position: relative;
  margin-bottom: var(--contentSpacingGlobal);
}
@media (max-width: 767px) {
  .page-pricelist-all {
    margin-bottom: 20px;
  }
}
.page-pricelist-all .page-intro {
  margin: calc(var(--borderRadiusDefault) * -1) calc(var(--contentSpacingGlobal) + 1px) 0rem;
  -webkit-border-radius: var(--borderRadiusDefault);
  -moz-border-radius: var(--borderRadiusDefault);
  border-radius: var(--borderRadiusDefault);
}
.page-pricelist-all .page-intro .intro-bg .bg-image {
  bottom: auto;
  height: 100%;
  max-height: 640px;
}
.page-pricelist-all .page-intro .intro-bg .bg-image::after {
  content: "";
  position: absolute;
  top: 0rem;
  right: 0rem;
  bottom: 0rem;
  left: 0rem;
  background: linear-gradient(180deg, rgba(var(--dark), 0) 60%, rgba(var(--dark), 1) 100%);
}
.page-pricelist-all .page-intro .intro-wrapper {
  padding-top: 7rem;
  padding-bottom: 5rem;
}
@media (max-width: 767px) {
  .page-pricelist-all .page-intro .intro-wrapper {
    padding-bottom: 1rem;
  }
}
.page-pricelist-all .page-intro .intro-breadcrumb {
  justify-content: center;
}
.page-pricelist-all .page-intro .intro-title {
  margin-bottom: 1rem;
  text-align: center;
}
.page-pricelist-all .page-intro .intro-desc {
  text-align: center;
}
.page-pricelist-all .page-intro .page-content {
  padding-top: 3.5rem;
}
